@charset "UTF-8"; 

.main-visual {
  position: relative;
  width: 100%;
  z-index: -1;
}

.slider{
  padding-left: 14%;
  margin-bottom:7.8% ;
}


.top-image-frame {
  position: absolute;
  top: 0;
  margin: 0;
}

.top-frame{
  width:100%;
}

/* ========  チェッカーライン（装飾） ======== */
.checker-illust {
  margin:  0 6% 50px 5.7%;
}

.checker-illust img {
  width: 100%;
}

/* ========  main  ======== */
.menu-grid {
  display: grid;
  grid-template-columns: 1fr 1fr;
}

.menu-grid section {
  position: relative;
  min-width: 300px;
  max-width: 650px;
  min-height: 320px;
  margin: 0 auto;
  padding-top: 30px;
  text-align: center;
  background-image: url("../img/grid.png");
  background-repeat: no-repeat;
  background-size: contain;
}

.menu-grid section:nth-child(2n) {
  margin-top: 80px;
}


.menu-grid .en-menu-title {
  position: absolute;
  top:0;
  left: -58px;
  writing-mode: sideways-lr;  
  font-size: 2.3rem;
  font-weight: bold;
  color: #ffffff77;
}

.menu-grid h3 {
  font-size: 2.5rem;
}


.menu-grid section p {  
  font-size: 1.2rem;
  line-height: 5px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.menu-grid p::before,.menu-grid p::after{
  border-top: 1px solid;
  content: "";
  width: 1em;
}

.menu-grid p::before{
  margin-right: 0.5em;
}

.menu-grid p::after{
  margin-left: 0.5em;
}

 .service-logo {
  width: 100px;
  margin-top: 12px;
}
 .service-logo-2 {
  width: 100px;
  margin-top: 12px;
}
.menu-grid figure {
  margin: 20px auto 20px;
}

.menu-grid figure img {
  max-width: 290px;
  margin: 0 auto;
}

#company-li , #tool-li {
	width: 250px;
  margin: 0 auto;
}

#principal-li , #staff-li {
  height: 280px;
  margin: 0 auto;
}



@media screen and (max-width: 880px) {
  .menu-grid{
    display: block;
  }

  .menu-grid .en-menu-title{
    left: -35px;
    font-size: 1.5rem;
  }
.menu-grid section:nth-child(n+1) {
  margin-top: 25px;
}
  .service-logo{
    position: absolute;
    z-index: -1;
  }

  .service-logo-2{
    display: inline-block;
    z-index: -1;
    margin-bottom: -45px;
  }

  .menu-grid section {
  min-width: 200px;
  max-width: 250px;
  min-height: 0;
  padding-top: 10px;
  margin: 0 auto;
  background-image: url("../img/grid.png");
}
.menu-grid h3 {
  font-size: 1.7rem;
  margin-top: 12px;
}
.menu-grid figure{
  margin-bottom: 0;
}
.menu-grid figure img {
  max-width: 230px;
  max-height: 230px;
}

#company-li , #tool-li {
	width: 200px;
  max-width: 180px;
  margin: 0 auto;
}

#principal-li , #staff-li {
  height: 200px;
  margin: 0 auto;
}
.menu-grid section p{
  font-size: 1rem;
}
}